ewipe(1)

NAME
ewipe - Yet another presentation tool based on Tcl/Tk

SYNOPSIS
ewipe [option] [filename]

DESCRIPTION
Extended WIPE is a presentation tool written in Tcl/Tk. Unlike MagicPoint, the de facto standard in this realm, you can create resumes for presentation with user-friendly GUI, then save manuscripts in HTML and mgp (Magic Point file format).

OPTIONS

-v, -view
    View Mode.

-V, -Version, -version
    Show version information.

-e  For English.

-h, -help
    Show this help.

AUTHOR
ewipe was written by Hiromasa Sekishita <sekisita@jnet-jp.to>.

This manual page was written by Joao Eriberto Mota Filho <eriberto@debian.org> for the Debian project (but may be used by others).